[
    {
        "property": "widget.macos.native-context-menus",
        "label": "‼️ Uncheck to enable this mod in macOS, overriding native context menu. (Check this again ✅ before disabling/removing this mod)",
        "type": "checkbox",
        "defaultValue": "false",
        "disabledOn": [
            "windows",
            "linux"
        ]
    },
    {
        "property": "uc.fixcontext.ergonomicsfortabs",
        "label": "🔁 Reorder options for tab context menu to improve ergonomics (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.separators",
        "label": "〰️ Hide all separators",
        "type": "checkbox"
    },
    {
        "property": "uc.fixcontext.restoreicons",
        "label": "🔣 Restore back all icons (buggy, hit me up to suggest fixes on KiKaraage/ZenMods repo)",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.icons",
        "label": "🔣 Hide all icons in context menu, except checkboxes and radio buttons, to fit current Zen styling",
        "type": "checkbox"
    },
    {
        "property": "uc.fixcontext.applyzengradient",
        "label": "🎨 Apply Zen workspace gradient (works best if your OS/DE/WM supports blur)",
        "type": "checkbox"
    },
    {
        "property": "uc.fixcontext.applyzenaccent",
        "label": "🎨 Apply Zen accent color (the main color on your workspace gradient)",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.copylink",
        "label": "🔗 Prioritize 'Copy Clean Link' when possible (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.bookmark",
        "label": "📑 🔗 Hide 'Bookmark Tab/Tabs/Link' options (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.mutetab",
        "label": "📑 Hide 'Mute Tab' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.newtab",
        "label": "📑 Hide 'New Tab' & 'New Tab Below' (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.movetaboptions",
        "label": "📑 Hide 'Move Tab' options (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.newcontainer",
        "label": "📑 🔗 Hide 'Open Tab/Link in New Container Tab' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.sendtodevice",
        "label": "📑 🌐 🔗 Hide 'Send Tab/Page/Link to Device' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.closetab",
        "label": "📑 Hide 'Close Tab' & 'Close Duplicate Tabs'",
        "type": "checkbox"
    },
        {
        "property": "uc.hidecontext.closemultiple",
        "label": "📑 Hide 'Close Multiple Tabs' options (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.askchatbot",
        "label": "📑 🌐 🔤 🔗 Hide 'Ask AI chatbot' options if you enabled the feature",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.search",
        "label": "🔤 🔗 Hide 'Search Web for Selected Text/Link' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.searchinpriv",
        "label": "🔤 🔗 Hide 'Search in a Private Window' (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.translate",
        "label": "🔤 🔗 Hide 'Translate Selection/Link Text' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.printselection",
        "label": "🔤 Hide 'Print Selection' (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.image",
        "label": "🖼️ Hide 'Email Image', 'Set Image as Desktop Background', & 'View Image Info' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.audiovideo",
        "label": "🎵 📺 Hide 'Copy Video Link', 'Copy Audio Link', 'Email Video' and 'Email Audio' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.checkspelling",
        "label": "⌨️ Hide 'Check Spelling' and 'Change Text/Page Direction' options while typing in text fields",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.selectalltext",
        "label": "🌐 🔤 Hide 'Select All Text' option (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.selectalltabs",
        "label": "📑 Hide 'Select All Tabs' (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.reloadtab",
        "label": "📑 Hide 'Reload Tab' (enabled by default)",
        "defaultValue": "true",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.duplicatetab",
        "label": "📑 Hide 'Duplicate Tab'",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.unloadactions",
        "label": "📑 Hide 'Unload Tabs'",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.inspect",
        "label": "🌐 🔤 Hide 'View Page Source' & 'Inspect' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.savelink",
        "label": "🌐 🔗 Hide 'Save Page/Link As' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.screenshot",
        "label": "🌐 Hide 'Take Screenshot'",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.frame",
        "label": "🖼️ 📺 Hide 'This Frame' option",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.pin",
        "label": "📑 Hide 'Pin Tab' & 'Add to Essentials' options",
        "type": "checkbox"
    },
    {
        "property": "uc.hidecontext.navigation",
        "label": "🌐 Hide 'Back', 'Forward', 'Reload' & 'Bookmark Page' options",
        "type": "checkbox"
    }
]
